## rust-indieweb 0.4.5

=== debian/changelog ===
rust-indieweb (0.4.5-3) experimental; urgency=medium

  * drop patch 2002_base64,
    obsoleted by Debian package changes;
    bump build-dependency for crate base64
  * update and unfuzz patches
  * relax build-dependency for crate env_logger

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Oct 2024 12:51:11 +0200

rust-indieweb (0.4.5-2) experimental; urgency=medium

  * fix cleanup generated documentation
  * update and unfuzz patches

FIXME: awaits microformats v0.14 (which awaits swc_*)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2024 22:32:16 +0200

rust-indieweb (0.4.5-1) experimental; urgency=low

  * initial release;
    closes: bug#1081745

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2024 17:22:30 +0200
