=== debian/control ===
Source: rust-indieweb
Section: rust
Priority: optional
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-assert-json-diff-2+default-dev,
 librust-async-trait-0.1+default-dev,
 librust-base64-0.22+default-dev,
 librust-env-logger-dev (<< 0.12),
 librust-futures-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+http2-dev,
 librust-microformats-0.6+default-dev,
 librust-oauth2-4-dev,
 librust-regex-1+perf-dev,
 librust-regex-1+unicode-bool-dev,
 librust-reqwest-dev (<< 0.13),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-qs-0.13+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-sha2-0.10+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.30),
 librust-time-0.3+default-dev,
 librust-time-0.3+serde-dev,
 librust-time-0.3+serde-well-known-dev,
 librust-tokio-test-0.4+default-dev,
 librust-tracing-0.1+attributes-dev,
 librust-tracing-0.1+default-dev,
 librust-ureq-2+charset-dev,
 librust-ureq-2+default-dev,
 librust-ureq-2+gzip-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-indieweb.git
Vcs-Browser: https://salsa.debian.org/debian/rust-indieweb
Homepage: https://indieweb.org/Rust#Library
Rules-Requires-Root: no

Package: librust-indieweb-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-async-trait-0.1+default-dev,
 librust-base64-0.22+defaultdev,
 librust-futures-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+http2-dev,
 librust-microformats-0.6+default-dev,
 librust-oauth2-4-dev,
 librust-regex-1+perf-dev,
 librust-regex-1+unicode-bool-dev,
 librust-reqwest-dev (<< 0.13),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-qs-0.13+default-dev,
 librust-sha2-0.10+default-dev,
 librust-thiserror-1+default-dev,
 librust-tracing-0.1+attributes-dev,
 librust-tracing-0.1+default-dev,
 librust-ureq-2+charset-dev,
 librust-ureq-2+default-dev,
 librust-ureq-2+gzip-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 ${misc:Depends},
Provides:
 librust-indieweb-0-dev (= ${binary:Version}),
# librust-indieweb-0.4+default-dev (= ${binary:Version}),
 librust-indieweb-0.4+hyper-dev (= ${binary:Version}),
 librust-indieweb-0.4+reqwest-dev (= ${binary:Version}),
 librust-indieweb-0.4+ureq-dev (= ${binary:Version}),
 librust-indieweb-0.4-dev (= ${binary:Version}),
 librust-indieweb-0.4.5-dev (= ${binary:Version}),
Description: utilities for working with the IndieWeb - Rust source code
 The indieweb library provides a collection of tools
 to work with the IndieWeb in your Rust applications:
  * IndieAuth supporting <https://indieauth.spec.indieweb.org/20201126/>
  * Webmention support <https://www.w3.org/TR/webmention/>
 .
 This package contains the source for the Rust indieweb crate,
 for use with cargo.
