=== debian/rules ===
#!/usr/bin/make -f

# resolve DEB_DISTRIBUTION
include /usr/share/dpkg/pkg-info.mk

# resolve if release is experimental
DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

%:
	dh $@

%.html: %.markdown
	cmark-gfm $< > $@

%.txt: %.markdown
	cmark-gfm --to plaintext $< > $@

execute_after_dh_auto_build: $(DOCS)

override_dh_auto_test:
	 dh_auto_test --buildsystem rust -- --no-fail-fast -- \
	 $(if $(DEB_SUITE_EXP),|| true)

override_dh_installdocs:
	dh_installdocs -- $(DOCS)
