=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,pgpmode=none,pretty=0.4.5+%cd,\
dversionmangle=auto \
https://git.sr.ht/~jacky/indieweb-rust \
HEAD
