## rust-indieweb 0.6.0

=== debian/changelog ===
rust-indieweb (0.6.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 5
    + track release tags (not git commits)
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * install example code as such
  * relax (build-)dependencies for crate microformats

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Dec 2025 13:53:53 +0100

rust-indieweb (0.4.5-11) unstable; urgency=medium

  * change patch 2002_reqwest-middleware
    to accept newer minor release of crate reqwest_middleware
    (not avoid it);
    (build-)depend on package for crate reqwest_middleware;
    tighten (build-)dependency for crate reqwest;
    provide and autopkgtest features default and reqwest_middleware
  * have autopkgtest include feature "reqwest_middleware"
    with feature "reqwest"'

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Sep 2025 21:11:02 +0200

rust-indieweb (0.4.5-10) unstable; urgency=medium

  * drop bogus (build-)dependencies for crate hyper;
    closes: bug#1110736, thanks to Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 18:31:06 +0200

rust-indieweb (0.4.5-9) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 16:14:15 +0200

rust-indieweb (0.4.5-8) experimental; urgency=medium

  * add patches cherry-picked upstream
    which stops requiring crate oauth2,
    superseding patch 2001;
    add patch 1003 to ignore obsolete doctest;
    add patch 2004 to avoid new example crate;
    unfuzz patches;
    closes: bug#1108347, thanks to Peter Green
  * stop (build-)depending on packages
    for crates oauth2 serde_urlencoded;
    (build-)depend on packages for crates miette rand secrecy

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jun 2025 08:52:40 +0200

rust-indieweb (0.4.5-7) unstable; urgency=medium

  * omit autopkgtesting locally mangled default feature
  * extend patch 1002

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Apr 2025 13:50:23 +0200

rust-indieweb (0.4.5-6) unstable; urgency=medium

  * provide and autopkgtest features
    experimental experimental_channels experimental_syndication
    experimental_relation reaction
    (not hyper ureq)
  * add patch 1002 to add feature fencing

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Apr 2025 00:28:24 +0200

rust-indieweb (0.4.5-5) unstable; urgency=medium

  * fix typos in dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Apr 2025 09:49:57 +0200

rust-indieweb (0.4.5-4) unstable; urgency=medium

  * update and unfuzz patches
  * tighten build- and autopkgtest-dependency for crate env_logger
  * update git-buildpackage config: simplify usage comments
  * update watch file: improve filename mangling
  * bump (build-)dependencies for crates http microformats reqwest;
    drop (build-)dependencies for crate ureq
  * stop provide zero-major-version virtual package
  * stop tolerate test failures
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Apr 2025 17:28:06 +0200
