=== debian/tests/control ===
# check single-feature tests only on amd64
# include feature "reqwest_middleware" with feature "reqwest"

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.6.0
 --all-targets --all-features
Features: test-name=rust-indieweb:@
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-indieweb-0.6+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-tokio-test-0.4+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.6.0
 --all-targets --no-default-features
Features: test-name=rust-indieweb:
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-indieweb-0.6-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-tokio-test-0.4+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.6.0
 --all-targets
Features: test-name=rust-indieweb:default
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-indieweb-0.6+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-tokio-test-0.4+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.6.0
 --all-targets --no-default-features --features experimental
Features: test-name=rust-indieweb:experimental
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-indieweb-0.6+experimental-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-tokio-test-0.4+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.6.0
 --all-targets --no-default-features --features experimental_channels
Features: test-name=rust-indieweb:experimental_channels
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-indieweb-0.6+experimental-channels-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-tokio-test-0.4+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.6.0
 --all-targets --no-default-features --features experimental_relation
Features: test-name=rust-indieweb:experimental_relation
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-indieweb-0.6+experimental-relation-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-tokio-test-0.4+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.6.0
 --all-targets --no-default-features --features experimental_syndication
Features: test-name=rust-indieweb:experimental_syndication
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-indieweb-0.6+experimental-syndication-dev,
 librust-serde-urlencoded-0.7+default-dev,
