=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Source: https://git.sr.ht/~jacky/indieweb-rust/refs
Matching-Pattern: .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
