## rust-indieweb 0.8.0+ds

=== debian/changelog ===
rust-indieweb (0.8.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + mangle upstream and Debian versions
    + use repack suffix +ds
  * bump project versions in virtual packages and autopkgtests
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * provide and autopkgtest features
    blocking experimental_authorship experimental_microsub
    experimental_salmention experimental_vouch experimental_websub
  * extend patch 1001_microformats
    to cover newer minor versions of crate microformats;
    closes: bug#1128409, thanks to Adrian Bunk
  * update and unfuzz patches
  * (build-)depend on librust-uuid-dev;
    build- and autopkgtest-depend on librust-hex-dev librust-hmac-dev
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Feb 2026 20:48:24 +0100
