## rust-indieweb 0.9.1+ds

=== debian/changelog ===
rust-indieweb (0.9.1+ds-2) unstable; urgency=medium

  * provide and autopkgtest features experimental_batch
    experimental_media_query experimental_publish_delay;
    (build-)depend on package for crate mime;
    depend on package for crate iso8601-duration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Mar 2026 13:20:56 +0100

rust-indieweb (0.9.1+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * build-depend on packages
    for crates axum axum-extra clap directories iso8601 open
    serde_urlencoded tokio toml

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Feb 2026 11:57:42 +0100
