=== debian/control ===
Source: rust-indieweb
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 cmark-gfm <!nodoc>,
 librust-assert-json-diff-dev,
 librust-async-trait-dev,
 librust-axum-dev,
 librust-axum-extra-dev,
 librust-base64-dev,
 librust-clap-dev,
 librust-directories-dev,
 librust-env-logger-dev,
 librust-futures-dev,
 librust-hex-dev,
 librust-hmac-dev,
 librust-http-dev,
 librust-iso8601-dev,
 librust-microformats-dev,
 librust-miette-dev,
 librust-mime-dev,
 librust-open-dev,
 librust-rand-dev,
 librust-regex-dev,
 librust-reqwest-dev,
 librust-reqwest-middleware-dev,
 librust-secrecy-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-serde-qs-dev,
 librust-serde-urlencoded-dev,
 librust-sha2-dev,
 librust-thiserror-dev,
 librust-time-dev,
 librust-tokio-dev,
 librust-tokio-test-dev,
 librust-toml-dev,
 librust-tracing-dev,
 librust-url-dev,
 librust-uuid-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-indieweb.git
Vcs-Browser: https://salsa.debian.org/debian/rust-indieweb
Homepage: https://indieweb.org/Rust#Library

Package: librust-indieweb-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-async-trait-dev,
 librust-base64-dev,
 librust-futures-dev,
 librust-http-dev,
 librust-iso8601-dev,
 librust-microformats-dev,
 librust-miette-dev,
 librust-mime-dev,
 librust-rand-dev,
 librust-regex-dev,
 librust-reqwest-dev,
 librust-reqwest-middleware-dev,
 librust-secrecy-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-serde-qs-dev,
 librust-sha2-dev,
 librust-thiserror-dev,
 librust-tracing-dev,
 librust-url-dev,
 librust-uuid-dev,
 ${misc:Depends},
Provides:
 librust-indieweb-0.9+blocking-dev (= ${binary:Version}),
 librust-indieweb-0.9+default-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-authorship-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-batch-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-channels-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-media-query-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-microsub-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-publish-delay-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-relation-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-salmention-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-syndication-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-vouch-dev (= ${binary:Version}),
 librust-indieweb-0.9+experimental-websub-dev (= ${binary:Version}),
 librust-indieweb-0.9+reaction-dev (= ${binary:Version}),
 librust-indieweb-0.9+reqwest-dev (= ${binary:Version}),
 librust-indieweb-0.9+reqwest-middleware-dev (= ${binary:Version}),
 librust-indieweb-0.9-dev (= ${binary:Version}),
 librust-indieweb-0.9.1-dev (= ${binary:Version}),
Description: utilities for working with the IndieWeb - Rust source code
 The indieweb library provides a collection of tools
 to work with the IndieWeb in your Rust applications:
  * IndieAuth supporting <https://indieauth.spec.indieweb.org/20201126/>
  * Webmention support <https://www.w3.org/TR/webmention/>
 .
 This package contains the source for the Rust indieweb crate,
 for use with cargo.
