=== debian/tests/control ===
# check single-feature tests only on amd64
# include feature "reqwest_middleware" with feature "reqwest"

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.9.1
 --all-targets --all-features
Features:
 test-name=rust-indieweb:@,
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-hmac-dev,
 librust-indieweb-dev,
 librust-serde-urlencoded-dev,
 librust-tokio-test-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.9.1
 --all-targets --no-default-features
Features:
 test-name=rust-indieweb:,
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-hmac-dev,
 librust-indieweb-dev,
 librust-serde-urlencoded-dev,
 librust-tokio-test-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.9.1
 --all-targets
Features:
 test-name=rust-indieweb:default,
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-hmac-dev,
 librust-indieweb-0.9+default-dev,
 librust-serde-urlencoded-dev,
 librust-tokio-test-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.9.1
 --all-targets --no-default-features --features blocking
Features:
 test-name=rust-indieweb:blocking,
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-hmac-dev,
 librust-indieweb-0.9+blocking-dev,
 librust-serde-urlencoded-dev,
 librust-tokio-test-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.9.1
 --all-targets --no-default-features --features experimental
Features:
 test-name=rust-indieweb:experimental,
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-hmac-dev,
 librust-indieweb-0.9+experimental-dev,
 librust-serde-urlencoded-dev,
 librust-tokio-test-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.9.1
 --all-targets --no-default-features --features experimental_authorship
Features:
 test-name=rust-indieweb:experimental_authorship,
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-hmac-dev,
 librust-indieweb-0.9+experimental-authorship-dev,
 librust-serde-urlencoded-dev,
 librust-tokio-test-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test indieweb 0.9.1
 --all-targets --no-default-features --features experimental_batch
Features:
 test-name=rust-indieweb:experimental_batch,
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-hmac-dev,
 librust-indieweb-0.9+experimental-batch-dev,
 librust-serde-urlencoded-dev,
 librust-tokio-test-dev,
Restrictions:
 allow-stderr,
Architecture: amd64
