=== debian/watch ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 Source: https://git.sr.ht/~jacky/indieweb-rust/refs
 Matching-Pattern: .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
+Uversion-Mangle: auto
+Dversion-Mangle: auto
+Repacksuffix: +ds
